Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

NonblockingSinkInfo Member List
This is the complete list of members for NonblockingSinkInfo, including all inherited members.

ComputeCurrentSpeed()=0 | NonblockingSinkInfo | `[pure virtual]`
EofPending() const =0 (defined in NonblockingSinkInfo) | NonblockingSinkInfo | `[pure virtual]`
GetCurrentBufferSize() const =0 (defined in NonblockingSinkInfo) | NonblockingSinkInfo | `[pure virtual]`
GetMaxBufferSize() const =0 (defined in NonblockingSinkInfo) | NonblockingSinkInfo | `[pure virtual]`
GetMaxObservedSpeed() const =0 | NonblockingSinkInfo | `[pure virtual]`
~NonblockingSinkInfo() (defined in NonblockingSinkInfo) | NonblockingSinkInfo | `[inline, virtual]`